.l-column-toggle {
  display: none;
}

.l-leftColumn {
  &.collapse {
    display: block;
  }
}

#j-users-search-form-block,
#j-orders-search-form-block {
  box-shadow: 0 10px 29px 0 rgba(0, 0, 0, 0.11);

  .h6 {
    display: block;
    background-color: #edf4f5;
    height: 59px;
    margin: 0;
    text-decoration: none;
    font-weight: 400;
    font-size: 16px;
    color: #3d3e3d;
    transform: scaleY(1.1);
    padding: 21px 23px;

    &:hover {
      color: #3d3e3d;
    }

    i {
      transform: scaleY(0.9);

      &::before {
        position: absolute;

        width: 61px;
        height: 61px;
        top: -7px;
        right: -6px;

        content: "";
        transform: scale(0.56);
        transform-origin: top right;

        background-image: url("/_green/img/new/icon_bubble.png");
        background-repeat: no-repeat;
        background-position: -27px -215px;
      }
    }
  }
}

.l-left-categories {
  list-style: none;
  padding: 0;

  ul {
    list-style: none;
    padding: 0;
  }


  .fa-square-o,
  .fa-check-square-o {
    &::before {
      content: '';
      display: block;
      height: 13px;
      width: 13px;
      background-repeat: no-repeat;
      cursor: pointer;
    }
  }

  .fa-square-o {
    &::before {
      background-image: url('img/new/checkbox.png');
    }
  }

  .fa-check-square-o {
    &::before {
      background-image: url('img/new/checkbox-checked.png');
    }
  }

  .fa-chevron-right {
    display: none;
  }
}

.category-li {
  &:not(:last-child) {
    border-bottom: 1px solid #e8e8e8;
}

  padding: 15px 0 15px 24px;

  ul {
    display: none;
  }

  a {
    cursor: default;
    pointer-events: none;
    text-decoration: none;
    font-size: 14px;
    color: #3d3e3d;
  }
}

.j-clear-filter {
  display: none;
}

#preformSide {
  margin-top: 36px;
  background-color: #edf4f5;

  .preformInner {
    padding: 23px 19px 0;
  }

  select,
  input {
    border: none;
    border-bottom: 1px solid #e8e8e8;
    background-color: transparent;
    font-size: 14px;
    color: #767676;
    transform: scaleY(1.1);
    box-shadow: none;
    padding: 0;
    margin-bottom: 19px;
  }

  select {
    appearance: none;
    background-image: url("/_green/img/new/select.png");
    background-repeat: no-repeat;
    background-position: center right;
  }

  input {
    padding-left: 5px;
  }

  button {
    font-weight: 500;
    line-height: 43px;

    display: inline-block;

    height: 47px;
    padding: 0 15px;
    margin-top: 12px;
    margin-bottom: 38px;

    text-transform: uppercase;

    color: #ffffff;
    border-radius: 0;
    background-color: #00b558;
    background-image: url("/_green/img/new/bg_rub.png");
    background-repeat: no-repeat;
    background-position: center center;
    box-shadow: 0 18px 27px 0 rgba(0, 181, 88, 0.34);
  }
}

@media screen and (max-width: 991px) {
  #j-users-search-form-block {
    position: relative;
    z-index: 10;
    .h6 {
      padding-right: 29px;
    }
  }

  .category-li {
    a {
      margin-left: 4px;
    }
  }

  .l-left-categories {
    margin-bottom: 0;
  }

  .l-borderedBlock {
    position: relative;
    z-index: 1;
  }

  #preformSide {
    margin-top: 0;

    .preformInner {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      padding: 20px 19px 0 !important
    }

    .add_order {
      width: 100%;
      margin-bottom: 5px !important;

      &:nth-child(1),
      &:nth-child(2) {
        width: 48%;
      }

      &:last-child {
        padding: 0 67px;
      }

    }

    button {
      margin-top: 16px;
    }
  }
}

@media screen and (max-width: 767px) {
  #j-orders-search-form-block {
    .h6 {
      display: none;
    }

    .category-li {
      padding: 14px 0;

      span {
        margin: 0 25%;
      }
    }
  }
}
